name = "Spark Raid"
order = 14
category = "attack"
char = ["V"]

[[recipes]]
char = ["V"]
type = "J"
ingredients = ["Freeze Raid", "Magnega"]
chance = 100

[[recipes]]
char = ["V"]
type = "N"
ingredients = ["Treasure Raid", "Magnega"]
chance = 100

[[recipes]]
char = ["V"]
type = "P"
ingredients = ["Thunder Surge", "Dodge Roll"]
chance = 20

[[recipes]]
char = ["V"]
type = "L"
ingredients = ["Thundaga", "Dodge Roll"]
chance = 20

[[recipes]]
char = ["V"]
type = "L"
ingredients = ["Dodge Roll", "Stun Block"]
chance = 20
